Subject: RE: Quality issue - B 20 Mic updates fails
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, abhishek kumar <[email-masked]>, "Daisuke Murata (DIUM)" <[email-masked]>
Date: Wed, 25 Aug 2021 13:56:37 +0000

Hi Pritish,

I have created a Quality case, please collect the below details from the customers.

  1.  Windows System Info
  2.  The previous firmware version of B20
  3.  Screenshot of the firmware update fails error message
  4.  Do the B20 Mic detected in the Gaming suite even after the updated failed.

I tried to replicate internally but couldn’t replicate the issue, the B20 I have updated the firmware successfully.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414>

eposaudio.com · Follow us here
<https://www.eposaudio.com/>
​<https://www.facebook.com/eposaudiogaming/><https://twitter.com/eposaudiogaming><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudiogaming/>​<https://www.youtube.com/user/sennheisergaming><https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 25. august 2021 08:12
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Daisuke Murata (DIUM) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; abhishek kumar <[email-masked]>
Subject: Re: Quality issue - B 20 Mic updates fails

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

++Daisuke

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "abhishek kumar" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 25, 2021 11:21:21 AM
Subject: Quality issue - B 20 Mic updates fails

Hi Josephine,

We have been receiving tickets where customers are complaining of the B20 mic is not updating and the update is failing with 1.7.0 Gaming Suite version.

Attached is the Jira Template.

Still have to gather some details from the customer however, please see if you could replicate the issue.

Regards,
Pritish Nandi